
#dawgupdrops { /*modified*/
    /*background-color: #4B4B4B;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    box-shadow: 0 1px 4px #9C9C9C;
    height: 35px;*/
    /*border-radius: 0px 8px 0px 0px; */
    font-family: Arial, sans-serif; /*modified*/
    font-size: 11px; /*modified*/
}

#dawgupdrops .nav-menu { /*created*/
    z-index: 200;
}

#dawgupdrops ul.nav-menu {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: auto;
}

#dawgupdrops li.nav-item > a {
    color: #FFFFFF;
    float: left;
    font-size: 1.2em; /*modified*/
    padding: 9px 14px 12px;
    border-radius: 0px 0px 5px 5px; /*modified*/
    border-top: none !important;
    /*border-right:1px solid white;*/ /*modified*/
}

#dawgupdrops .sub-nav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.98);
    border-color: #D7A900 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 0px 0 0; /*modified*/
    box-shadow: 0px 0px 2px 2px #083477;
   /* box-shadow: 0px 1px 1px 1px #083477;*/ /*modified*/
    /*  left: 0; */
    margin: -1px 0 0;
    /*
      opacity: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 42px;
      transition: all 0.3s ease 0s;
    */
}

#dawgupdrops .sub-nav-group {
    /*background: linear-gradient(to right, rgba(255, 255, 255, 0.01) 96%, #EDEDED 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    float: left;
    padding: 20px 0 0px 0px;

}

#dawgupdrops .sub-nav-group:last-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

#dawgupdrops .sub-nav ul li {
    /* background: url("img/bullet-gold.png") no-repeat scroll left 7px rgba(0, 0, 0, 0); */
    list-style: none outside none;
    margin-bottom: 5px;
    margin-left: 0;
    padding-left: 12px;
}

#dawgupdrops .sub-nav a {
    /*border-bottom: 1px solid #F1F1F1;*/ /*modified*/
    color: #3C3C3C;
    display: block;
    /*font-size: 105%;*/
    margin: 0 30px 3px 0;
    /*min-width: 200px; */ /*modified*/
    padding: 0 0px 2px 0px; /*modified*/
    line-height: 21px;
    font-size: 14px; /*modified*/
}

#dawgupdrops a {
    text-decoration: none;
}

#dawgupdrops .sub-nav { /*modified*/
    /*border-width: 0px 0 0;
    box-shadow: 1px 1px 5px #083477;*/

}

#dawgupdrops li.nav-item > a:hover,
#dawgupdrops li.nav-item > a:focus,
#dawgupdrops li.nav-item > a.open {
    color: #0349A5; /* modified */
    background: transparent;
    background-color: white; /* modified */
}

#dawgupdrops .sub-nav a:hover,
#dawgupdrops .sub-nav a:focus {
    background-color: #0088cc;
    color: #FFFFFF;
}

#dawgupdrops .allegrobottomline { /*created*/
    /*height: 3em;*/
    width: 100% !important;
    border-top: 1px dotted black;
    position: inherit;
    bottom: 0;
    text-align: center;
    padding: 0px 0 0px 0px !important;
    /*line-height: 2em;*/
}

#dawgupdrops .allegroAll { /*created*/
    margin-top: 0.5em !important;
    float: right;
}

/* first descendant link within a top level navigation item */
#dawgupdrops .nav-item > a {
 /*background: transparent url(/images/submenu/post._V218318630_2.gif) center left no-repeat;
*/
}

.arrow-footer-menu{
    margin-top: 12px;
    display: inherit !important;
}

.leftSideCategoryFooter { /*created*/
   /* left: -12.8em !important;*/
   left: 1px !important;
}

.leftSideFooterCondition
{
	left: 99px !important;
}

.leftSideFooterBrand{
	left: 233px !important;	
}
.leftSideFooterBodyPart{
	left: 352px !important;
}
.leftSideDisease{
	left: 436.2px;
}

#dawgupdrops .seeAll { /*created*/
    float: none !important;
}

#sub-left {
    float: left;
    width: 350px;
    padding-top: 3px;
}

#sub-right {
    /*float: right;*/
}

.clear-both {
    clear: both;
}

.footer_menu_title{
    /*color: #5fcadd;*/
    color: #fff;
    font-size: 16px !important;
    padding-top: 10px;
}

/*For dropdown menu opening upward*/
#footer_blue_search_bar .sub-nav{
	top: auto !important;
	bottom: 100% !important;
	text-align: left;
}
#footer_blue_search_bar .nav-item{
	border-right: 1px solid #5ac8dd;
}
#footer_blue_search_bar .nav-item > a{
	margin: -1px 0 -1px 0;
}

#dawgupdrops .allegrotopline { /*created*/
    /*height: 3em;*/
    width: 100% !important;
    border-bottom: 1px dotted black;
    position: relative;
    bottom: 0;
    text-align: center;
    padding: 6px 0 0px 0px !important;
    /*line-height: 2em;*/
}
#dawgupdrops .allegrotopline a:hover,#dawgupdrops .allegrotopline a:focus{
	background: transparent !important;
	color:#3C3C3C !important;
}
#dawgupdrops .allegroTop{
	text-align: center;
}
/*created for chrome support */
/*@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
    .leftSideCategoryFooter { 
        left: -12.5em !important;
    }
}*/
